Modify

Opened 2 years ago

Last modified 2 years ago

#21658 new defect

WRT710N US V1 Error code: 18005

Reported by: idolinux@… Owned by: developers
Priority: normal Milestone:
Component: base system Version: Chaos Calmer 15.05
Keywords: Cc:

Description

When attempting to flash 15.05 or trunk onto my tp-link WRT710N US V1.0 I received Error code: 18005 : "Upgrade unsuccessfully because the version of the upgraded file was incorrect. Please check the file name." This error prevents me from progressing with OpenWRT installation.

Could you please help me troubleshoot why I am unable to flash my router? Thanks so much for your help!

Attachments (0)

Change History (4)

comment:1 Changed 2 years ago by anonymous

There is no such model as the "WRT710N". I assume you mean the TP-Link TL-WR710N.

You can't even get the model number right!

comment:2 Changed 2 years ago by anonymous

Yep! You are right that the model number should be WR710N. Thanks for correcting me.

comment:3 Changed 2 years ago by anonymous

Issues of this ilk and requests for assistance should probably be reported in the OpenWrt forums.

comment:4 Changed 2 years ago by anonymous

I was able to generate and load a binary after making the modifications listed here: https://forum.openwrt.org/viewtopic.php?id=62276 . Is there any way we can incorporate some of these changes into trunk?

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.